package com.bbitcn.silk.model.net;

import com.google.gson.annotations.SerializedName;

import java.util.List;

/**
 * @Description TODO
 * @Author DuanKaiji
 * @CreateTime 2024年04月03日 15:12:51
 */
public class ToConvert {

    @SerializedName("czsysid")
    private String czsysid;
    @SerializedName("items")
    private List<ItemsDTO> items;

    public String getCzsysid() {
        return czsysid;
    }

    public void setCzsysid(String czsysid) {
        this.czsysid = czsysid;
    }

    public List<ItemsDTO> getItems() {
        return items;
    }

    public void setItems(List<ItemsDTO> items) {
        this.items = items;
    }

    public static class ItemsDTO {
        @SerializedName("oldsgtypesysid")
        private String oldsgtypesysid;
        @SerializedName("newsgtypesysid")
        private String newsgtypesysid;

        public String getOldsgtypesysid() {
            return oldsgtypesysid;
        }

        public void setOldsgtypesysid(String oldsgtypesysid) {
            this.oldsgtypesysid = oldsgtypesysid;
        }

        public String getNewsgtypesysid() {
            return newsgtypesysid;
        }

        public void setNewsgtypesysid(String newsgtypesysid) {
            this.newsgtypesysid = newsgtypesysid;
        }
    }
}
